/* ==========================================================================
   Layout - santarita
   ========================================================================== */
/* layout
   ========================================================================== */
   .layout-content.layout-no_mb {
    margin-bottom: 0;
  }
  .mv {
    text-align: center;
  }
  .mv.opt-bg-brack {
    background-color: #000;
  }
  
  .layout-tarique .mv.opt-bg-brack {
    background-color: #171717;
  }
  .mv .m-lineup {
    max-width: 1200px;
    margin: 0 auto;
  }
  @media (max-width: 768px) {
    .mv .m-lineup {
      padding: 0 15px;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
    }
  }
  .mv .m-lineup img {
    width: 100%;
  }
  .mv img.sp {
    display: none;
  }
  .mv figcaption {
    margin-top: 50px;
  }
  @media (max-width: 768px) {
    .mv img.pc {
      display: none;
    }
    .mv img.sp {
      display: inline-block;
    }
    .mv figcaption {
      margin-top: 40px;
      text-align: left;
    }
  }
  /* layout
     ========================================================================== */
  .layout-brand_top .m-full-content.opt-bg + .m-full-content {
    border-top: 0;
  }
  .layout-bg_black {
    background-color: #111111;
    color: #FFF;
    margin: 0 -40px;
    padding: 0 40px;
  }
  .layout-bg_black .m-full-content.opt-bg {
    padding-bottom: 0;
  }
  .layout-bg_black .m-full-content.opt-bg:last-child {
    padding-bottom: 110px;
  }
  
  /* - ãƒ‰ãƒ¡ãƒ¼ãƒŒãƒ»ã‚¿ãƒªã‚± 
  ---------------------------- */
  
  .layout-bg_tarique {
    background-color: #ebede1;
    color: #333333;
    margin: 0 -40px;
    padding: 0 40px;
  }
  .layout-bg_tarique .m-full-content.opt-bg {
    padding-bottom: 0;
  }
  .layout-bg_tarique .m-full-content.opt-bg:last-child {
    padding-bottom: 110px;
  }
  
  .m-full-content.opt-bg-brack {
    background-color: #16181a;
    color: #FFF;
  }
  .m-full-content.opt-bg_tarique {
    background-color: #ebede1;
    margin-top:100px;
  }
  @media (max-width: 768px) {
  .m-full-content.opt-bg_tarique {
    margin-top:60px;
  }
  }
  .m-full-content.opt-bg-brack a:link {
    color: #FFF;
    text-decoration: underline;
  }
  .m-full-content.opt-bg-brack a:hover {
    text-decoration: none;
  }
  .m-full-content.opt-bg-brack a:visited {
    color: #FFF;
  }
  .m-full-content.opt-bg-brack .m-media .m-media_box figcaption {
    color: #FFF;
    font-size: 1.5rem;
  }
  .m-full-content.opt-bg-brack .m-media .m-media_box figcaption.m-video_txt {
    text-align: left;
    margin-top: 50px;
  }
  @media (max-width: 768px) {
    .m-full-content.opt-bg-brack .m-media .m-media_box figcaption.m-video_txt {
      margin-top: 30px;
    }
  }
  .m-full-content.opt-no_border + .m-full-content {
    border-top: none;
  }
  .m-full-content.m-top_related {
    margin-top: 0;
  }
  .m-txt-center {
    text-align: center;
  }
  @media (max-width: 768px) {
    .m-txt-center {
      text-align: left;
    }
  }
  .m-bland_title {
    margin-bottom: 60px;
  }
  @media (max-width: 768px) {
    .m-bland_title {
      margin-bottom: 40px;
    }
  }
  .m-bland_title.opt-center {
    text-align: center;
  }
  .m-bland_title h2 {
    font-size: 5.5rem;
    font-family: 'æ¸¸æ˜Žæœä½“', 'YuMincho', 'æ¸¸æ˜Žæœ', 'Yu Mincho', 'ãƒ’ãƒ©ã‚®ãƒŽæ˜Žæœ ProN W3', 'Hiragino Mincho ProN W3', 'HiraMinProN-W3', 'ãƒ’ãƒ©ã‚®ãƒŽæ˜Žæœ ProN', 'Hiragino Mincho ProN', 'HGæ˜ŽæœE', 'ï¼­ï¼³ ï¼°æ˜Žæœ', 'ï¼­ï¼³ æ˜Žæœ', 'serif';
    font-weight: 500;
    line-height: 1.3;
    letter-spacing: 0.02em;
  }
  .m-bland_title h2.m-top_title {
    color: #f3be00;
  }
  
  .layout-tarique .m-bland_title h2.m-top_title {
    color: #909000;
  }
  
  .m-bland_title .m-sub_title {
    margin-top: 0;
    font-size: 2.0rem;
    font-weight: bold;
    letter-spacing: 0.06em;
  }
  @media (max-width: 768px) {
    .m-bland_title h2 {
      font-size: 3.2rem;
    }
    .m-bland_title .m-sub_title {
      font-size: 1.4rem;
    }
  }
  .content-title.opt-txt-white h3 {
    color: #FFF;
    font-size: 2.8rem;
    line-height: 1.3;
  }
  
  .layout-tarique .content-title h3 {
    color: #333;
    font-size: 2.8rem;
    line-height: 1.3;
  }
  
  .layout-tarique .content-title h3:before {
    background: #909000;
  }
  @media (max-width: 768px) {
    .content-title.opt-txt-white h3 {
      font-size: 2.0rem;
    }
    
    .layout-tarique .content-title h3 {
    font-size: 2.0rem;
  }
  }
  .content.opt-line {
    margin-top: 70px;
  }
  @media (max-width: 768px) {
    .content.opt-line {
      margin-top: 50px;
    }
  }
  .m-media.why_unit .m-media_box {
    margin-top: 70px;
  }
  @media (max-width: 768px) {
    .m-media.why_unit .m-media_box {
      margin-top: 50px;
    }
  }
  .m-media.why_unit .m-media_box:first-child {
    margin-top: 0;
  }
  @media (max-width: 768px) {
    .m-media_box.m-no_photo .m-media_box_data {
      margin-top: 0;
    }
  }
  .m-media.why_unit .m-media_box .m-media_title-box.opt-normal .m-media_title {
    margin-top: 0;
  }
  .m-media.why_unit .m-media_box .m-media_title-box.opt-normal .m-media_title > span.inner {
    display: table;
  }
  .m-media.why_unit .m-media_box .m-media_title-box.opt-normal .m-media_title span.inner span {
    display: table-cell;
    vertical-align: middle;
    font-weight: bold;
  }
  .m-media.why_unit .m-media_box .m-media_title-box.opt-normal .m-media_title span.inner span.m-media_count {
    font-size: 4rem;
    font-weight: normal;
    padding-right: 20px;
  }
  
  .layout-tarique .m-media .m-media_count {
      color:#909000;
  }
  
  @media (max-width: 768px) {
    .m-media.why_unit .m-media_box .m-media_title-box.opt-normal .m-media_title .m-media_count {
      font-size: 3.2rem;
      margin-right: 0;
    }
    .m-media.why_unit .m-media_box .m-media_title-box.opt-normal .m-media_title span.inner span.m-media_count {
      font-size: 3.2rem;
      padding-right: 10px;
    }
  }
  .m-why_box p:first-child {
    margin-top: 20px;
  }
  @media (max-width: 768px) {
    .m-why_box p:first-child {
      margin-top: 15px;
    }
  }
  .m-media.m-wine_intro > ul > li .m-content {
    border: 2px solid #f3be00;
    padding: 40px 30px;
  }
  
  .layout-tarique .m-media.m-wine_intro > ul > li .m-content {
      border:2px solid #909000;
  }
  
  @media (max-width: 768px) {
    .m-media.m-wine_intro > ul > li .m-content {
      padding: 30px 20px;
    }
  }
  .m-media.m-wine_intro > ul > li .local-title h3 {
    color: #FFF;
    font-size: 2.0rem;
    margin-bottom: 20px;
  }
  
  .layout-tarique .m-media.m-wine_intro > ul > li .local-title h3 {
      color:#333;
  }
  
  @media (max-width: 768px) {
    .m-media.m-wine_intro > ul > li .local-title h3 {
      font-size: 1.6rem;
      padding-bottom: 10px;
    }
  }
  @media (max-width: 768px) {
    .layout-wine_intro .m-media.theme-column > ul > li {
      margin-top: 30px;
    }
    .layout-wine_intro .m-media.theme-column > ul > li:first-child {
      margin-top: 0;
    }
  }
  .m-media.m-wine_intro > ul > li .local-title h3:before {
    background: #f3be00;
  }
  
  .layout-tarique .m-media.m-wine_intro > ul > li .local-title h3:before {
    background: #909000;
  }
  
  .m-media.m-wine_intro > ul > li .m-notes:not(ul):not(ol),
  .m-notes > li {
    color: #FFF;
    font-size: 1.2rem;
    margin-top: 30px;
  }
  
  .layout-tarique .m-media.m-wine_intro > ul > li .m-notes:not(ul):not(ol),
  .layout-tarique .m-notes > li {
    color: #333;
  }
  .m-media.m-wine_intro > ul > li .m-content .m-link-list > li > a {
    color: #FFF;
  }
  .m-media.m-wine_intro > ul > li .m-content .m-link-list > li > a:before {
    border-top: 1px solid #FFF;
    border-right: 1px solid #FFF;
  }
  @media (min-width: 769px) {
    .m-media.theme-column.opt-1column > ul > li {
      width: 100%;
    }
  }
  #itemspoint {
    width: 1120px;
    background-color: #FFF;
    margin: 0 auto;
    height: auto;
  }
  @media (max-width: 768px) {
    .js-modal-box {
      padding-top: 0;
    }
  }
  .layout-points {
    padding: 40px;
  }
  @media (max-width: 768px) {
    .layout-points {
      padding: 20px;
    }
  }
  .layout-points .content-title h3,
  .layout-points .content-title h4 {
    font-size: 2.8rem;
  }
  @media (max-width: 768px) {
    .layout-points .content-title h3,
    .layout-points .content-title h4 {
      font-size: 2.0rem;
    }
  }
  .m-points-block {
    overflow: hidden;
  }
  .m-points-block > ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -50px;
  }
  @media (max-width: 768px) {
    .m-points-block > ul {
      margin-right: 0;
    }
  }
  .m-points-block > ul > li {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  @media (max-width: 768px) {
    .m-points-block > ul > li {
      display: block;
    }
  }
  .m-points-block.opt-2column > ul > li {
    width: 50%;
    padding-right: 50px;
  }
  @media (max-width: 768px) {
    .m-points-block.opt-2column > ul > li {
      width: 100%;
      padding-right: 0;
    }
  }
  .m-points-block > ul > li .m-inner {
    border-bottom: 1px solid #dcdce2;
    padding: 23px 0;
    width: 100%;
  }
  @media (max-width: 768px) {
    .m-points-block > ul > li .m-inner {
      padding: 13px 0;
    }
  }
  .m-points-block > ul > li:nth-child(1) .m-inner,
  .m-points-block > ul > li:nth-child(2) .m-inner {
    border-top: 1px solid #dcdce2;
  }
  @media (max-width: 768px) {
    .m-points-block > ul > li:nth-child(2) .m-inner {
      border-top: none;
    }
  }
  dl.m-points-detail {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
  }
  dl.m-points-detail > dt {
    width: 250px;
    padding-right: 35px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 1.5rem;
    font-weight: bold;
  }
  @media (max-width: 768px) {
    dl.m-points-detail > dt {
      width: 100%;
      max-width: 330px;
      padding-right: 25px;
    }
  }
  dl.m-points-detail > dd {
    white-space: nowrap;
  }
  .opt-source {
    font-size: 1.2rem;
    color: #555;
    margin-top: 20px;
  }
  .layout-wine_feature {
    margin-top: 70px;
  }
  @media (max-width: 768px) {
    .layout-wine_feature {
      margin-top: 50px;
    }
  }
  .layout-wine_feature .m-media:not(:first-child) {
    margin-top: 30px;
  }
  .layout-wine_feature .m-media .m-media_box > figure {
    max-width: 353px;
  }
  
  .layout-tarique .layout-wine_feature .m-media .m-media_box > figure {
    max-width: 286px;
  }
  
  @media (max-width: 768px) {
      .layout-tarique .layout-wine_feature .m-media .m-media_box > figure {
    max-width: 100%;
  }
  }
  .layout-wine_feature .m-media .m-media_box .m-media_title-box.opt-normal .m-media_title {
    margin-top: 0;
    font-weight: bold;
  }
  .layout-wine_feature .m-media .m-media_box_data .m-caption p:first-child {
    margin-top: 20px;
  }
  @media (max-width: 768px) {
    .layout-wine_feature .m-media .m-media_box_data .m-caption p:first-child {
      margin-top: 15px;
    }
    .layout-wine_feature .m-media .m-media_box_data .m-caption.m-mt10 p:first-child {
      margin-top: 10px;
    }
  }
  .layout-wine_feature .m-media .m-media_box {
    margin-top: 30px;
  }
  .layout-wine_feature .m-media .m-media_box:first-child {
    margin-top: 0;
  }
  .subhead.opt-txt-white h4 {
    color: #FFF;
    margin-top: 20px;
  }
  .layout-wine_lineup .m-media.theme-column > ul > li .m-media_title {
    color: #FFF;
  }
  .layout-wine_lineup .m-media.theme-column > ul > li .m-media_title:before {
    background: #FFF;
  }
  .layout-wine_lineup .m-media.theme-column > ul > li p {
    color: #FFF;
  }
  @media (max-width: 768px) {
    .layout-wine_lineup .m-media.theme-column > ul > li .m-media_title {
      margin-top: 15px;
    }
    .layout-wine_lineup .m-media.theme-column > ul > li p {
      margin-top: 10px;
    }
  }
  
  /* - ãƒ‰ãƒ¡ãƒ¼ãƒŒãƒ»ã‚¿ãƒªã‚± 
  ---------------------------- */
  .m-link_lineup {
      text-align:center;
      margin-top:40px;
  }
  
  .m-link_lineup a {
      display:block;
      text-decoration:none;
      padding: 20px 10px;
      box-sizing:border-box;
      background-color:#909000;
      color:#FFF;
      font-weight:bold;
      font-size:2.0rem;
      max-width:440px;
      margin:0 auto;
      transition : .1s linear;
      opacity:1;
  }
  
  .m-link_lineup a:hover {
      opacity:0.75;
  }
  
  @media (max-width: 768px) { 
  .m-link_lineup {
      margin-top:30px;
  }
  .m-link_lineup a {
      padding: 15px 5px;
      font-size:1.5rem;
  }
  }
  
  /* Lineup detail
     ========================================================================== */
  .layout-wine-detail .m-wine-detail {
    border-top: 1px solid #e4e5ec;
    padding: 90px 0;
  }
  @media (max-width: 768px) {
    .layout-wine-detail .m-wine-detail {
      padding: 50px 0;
    }
  }
  .layout-wine-detail .m-wine-detail:first-child {
    border-top: none;
    padding-top: 0;
  }
  .layout-wine-detail .m-wine-detail:last-child {
    padding-bottom: 0;
  }
  .layout-wine-detail .m-wine-detail .m-media .m-media_box .m-media_img {
    width: 340px;
    height: 340px;
    padding: 20px;
    background-color: #f1f2f6;
    margin: 0 auto;
  }
  @media (max-width: 768px) {
    .layout-wine-detail .m-wine-detail .m-media .m-media_box .m-media_img {
      width: auto;
      height: auto;
    }
  }
  @media (max-width: 768px) {
    .layout-wine-detail .m-wine-detail .m-media .m-media_box .m-media_img img {
      max-height: 290px;
    }
  }
  .m-wine-detail .m-media .m-media_box .m-media_title-box.opt-normal .m-media_title {
    font-weight: bold;
    margin-top: 0;
  }
  .m-cat-wine {
    margin-top: 20px;
  }
  .m-cat-wine > li {
    display: inline-block;
    margin-left: 10px;
    font-size: 1.2rem;
    font-weight: bold;
    background-color: #f4f4f4;
    padding: 0 28px;
  }
  .m-cat-wine > li:first-child {
    margin-left: 0;
  }
  .m-cat-wine.opt-multi > li {
    margin-right: 10px;
    margin-left: 0;
    margin-bottom: 5px;
  }
  .m-cat-wine.opt-multi > li:last-child {
    margin-right: 0;
  }
  .m-media_box_data > .m-detail_inner {
    border-top: 1px solid #e4e5ec;
    margin-top: 30px;
  }
  .m-detail_inner .m-price {
    margin-top: 30px;
  }
  .m-detail_inner .m-price > dt {
    display: inline-block;
    margin-right: 10px;
    background-color: #16181a;
    padding: 0 18px;
    font-weight: bold;
    font-size: 1.2rem;
    color: #FFF;
    vertical-align: middle;
  }
  .m-detail_inner .m-price > dd {
    display: inline-block;
    font-weight: bold;
    font-size: 1.8rem;
    vertical-align: middle;
  }
  .m-buy-btn-block {
    overflow: hidden;
  }
  .m-buy-btn-block > ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -30px;
  }
  @media (max-width: 768px) {
    .m-buy-btn-block > ul {
      display: block;
      margin-right: 0;
    }
  }
  .m-buy-btn-block > ul > li {
    padding-right: 30px;
    margin-top: 30px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  @media (max-width: 768px) {
    .m-buy-btn-block > ul > li {
      margin-top: 20px;
    }
    .m-buy-btn-block > ul > li:first-child {
      margin-top: 30px;
    }
  }
  .m-buy-btn-block.opt-2column > ul > li {
    width: 50%;
  }
  .m-buy-btn-block.opt-3column > ul > li {
    width: 33.33%;
  }
  @media (max-width: 768px) {
    .m-buy-btn-block > ul > li {
      padding-right: 0;
    }
    .m-buy-btn-block.opt-2column > ul > li {
      width: 100%;
    }
    .m-buy-btn-block.opt-3column > ul > li {
      width: 100%;
    }
  }
  .m-buy-btn-block > ul > li .m-button {
    width: 100%;
    max-width: 100%;
  }
  .m-buy-btn-block > ul > li .m-button > a {
    padding: 20px 30px 19px;
  }
  .m-button.opt-top_back {
    margin-top: 0;
  }
  /* videoç”¨
  -------------------------------------------------------------*/
  .bc-player-default_default .vjs-big-play-button {
    background-color: #000000;
    opacity: .3;
    position: relative;
    float: left;
    top: 45%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
  .vidoe-centering {
    margin: 0 auto;
  }
  @media (min-width: 769px) {
    .vidoe-centering {
      width: 710px;
      height: 400px;
    }
  }
  @media (max-width: 768px) {
    .vidoe-centering {
      width: 90%;
      height: 260px;
    }
  }
  


    /* アコーディオン追加
  -------------------------------------------------------------*/
  .m-accordion.recipe .m-accordion_box .m-accordion_handle {
      border-color:#909000;
  }
  .m-accordion.recipe .m-accordion_box:last-child {
    border-color:#909000;
  }

  .m-accordion.recipe .m-accordion_content .recipe-wrap{
    background-color: #fff;
  }
  .m-accordion.recipe .m-accordion_box .m-accordion_content {
      padding: 0;
  }

  .m-accordion.recipe .m-accordion_content .recipe-wrap h4{
    font-size: 24px;
    font-weight: bold;
    line-height: 1.3;
    margin-bottom: 30px;
    }
    .m-accordion.recipe .m-accordion_content .recipe-wrap h5{
        font-size: 20px;
        font-weight: bold;
        line-height: 1.3;
        margin-bottom: 5px;
        padding-bottom: 20px;
        border-bottom: 2px solid #909000;
    }

    @media (max-width: 768px) {
        .m-accordion.recipe .m-accordion_content .recipe-wrap h4{
            font-size: 18px;
            margin-bottom: 20px;
        }
        .m-accordion.recipe .m-accordion_content .recipe-wrap h5{
            font-size: 16px;
            margin-bottom: 5px;
            padding-bottom: 5px;
        }
      }

  @media (min-width: 769px) {
    .m-accordion.recipe .m-accordion_content .recipe-wrap{
        padding:40px 50px 50px;
    }
   

  
    .m-accordion.recipe .m-accordion_box .m-accordion_content .recipe-wrap .recipe-wrap_inner .recipe-inner_item dl{
        font-size: 15px;
        padding:20px 0;
    }
    .m-accordion.recipe .m-accordion_box .m-accordion_content .recipe-wrap .recipe-wrap_inner .recipe-inner_item dt{
        font-size: 15px;
    }
    .m-accordion.recipe .m-accordion_box .m-accordion_content .recipe-wrap .recipe-wrap_inner .recipe-inner_item dd{
        font-size: 15px;
    }

  }
  @media (max-width: 768px) {
   

  
    .m-accordion.recipe .m-accordion_box .m-accordion_content .recipe-wrap .recipe-wrap_inner .recipe-inner_item dl{
        font-size: 14px;
        padding:15px 0;
    }
    .m-accordion.recipe .m-accordion_box .m-accordion_content .recipe-wrap .recipe-wrap_inner .recipe-inner_item dt{
        font-size: 14px;
    }
    .m-accordion.recipe .m-accordion_box .m-accordion_content .recipe-wrap .recipe-wrap_inner .recipe-inner_item dd{
        font-size: 14px;
    }

  }
  @media (max-width: 768px) {
    .m-accordion.recipe .m-accordion_content .recipe-wrap{
        padding:25px 15px 35px;
    }
  }
  
  @media (min-width: 769px) {
  .m-accordion.recipe .m-accordion_box .m-accordion_content .recipe-wrap .recipe-wrap_inner {
    display:flex;
    justify-content: space-between;
    }
}
@media (min-width: 769px) {
.m-accordion.recipe .m-accordion_box .m-accordion_content .recipe-wrap .recipe-wrap_inner .recipe-inner_item{
    width:calc(50% - 20px);
    }
}
@media (max-width: 768px) {
    .m-accordion.recipe .m-accordion_box .m-accordion_content .recipe-wrap .recipe-wrap_inner .recipe-inner_item:first-child{
        margin-bottom: 20px;
    }
}

.m-accordion.recipe .m-accordion_box .m-accordion_content .recipe-wrap .recipe-wrap_inner .recipe-inner_item dl{
    display:flex;
    border-bottom: 1px dotted #909000;

}
.m-accordion.recipe .m-accordion_box .m-accordion_content .recipe-wrap .recipe-wrap_inner .recipe-inner_item dt{
    width:50%;
    font-weight: bold;
}
.m-accordion.recipe .m-accordion_box .m-accordion_content .recipe-wrap .recipe-wrap_inner .recipe-inner_item dd{
    width:50%;
    text-align: right;
}

.m-accordion.recipe .m-accordion_box .m-accordion_handle:before{
    background-image: url(/wine/domaine_du_tarique/img/ico_accordion_bg01.svg);
    background-color: #909000;
    border-radius: 50%;
}

.m-accordion .m-accordion_box.is-expanded .m-accordion_handle:before{
    background-image: url(/wine/domaine_du_tarique/img/ico_accordion_bg02.svg);
    background-color: #909000;
    border-radius: 50%;
}

.m-accordion.recipe ol {
    counter-reset: li;    /* li のカウンタを 0 にセット */ 
    list-style: none;
    margin-top: 30px;
}

.m-accordion.recipe li{
    position:relative;
    padding-left: 50px;
    padding-bottom: 30px;

}

.m-accordion.recipe li:before {
    position:absolute;
    top:0;
    left:0;
    color: #909000;
    font-size: 30px;
    counter-increment: li;   /* li の数を一つずつ増加 */
    content: "0"counter(li);          /* 数を表示 */
    font-family: 'Barlow', sans-serif;
    line-height: 1;

}

@media (max-width: 768px) {
    .m-accordion.recipe li{
        font-size: 14px;
        padding-left: 42px;
        padding-bottom: 20px;
    }
}

@media (min-width:769px){
   .m-accordion.recipe + .content-title{
        margin-top: 71px;
    }
}
@media (max-width:768px){
    .m-accordion.recipe + .content-title{
         margin-top: 50px;
     }
 }


